@font-face
			{
				font-family: 'Arvo';
				src: url('fonts/Arvo-Regular.ttf') format('truetype');
				//src: local('Arvo'), local('Arvo'), url('fonts/Arvo-Regular')
				}


.floating-menu
{
	position:fixed;
	border:0px;
	width:160px;
	z-index:100;
	margin-top: 20px;
	margin-left: 10px;
	line-height: 100%;
}

.content
{
	margin-left: 230px;
}

.textbox
{
	width:600px;
	margin-bottom: 50px;
}

.textboxleft
{
	float: left;
	width: 350px;
}

.textboxright
{
	float: right;
	width: 350px;
}

A:visited, A:link
{
	font-size: 8pt;
	color: yellow;
	text-decoration: none;
	text-transform:uppercase;
	letter-spacing: 0.2em;

}

.smallcaps
{
	font-size: 80%;
	text-transform:uppercase;
}


A.navlink:visited, A.navlink:link, UL
{
	color: white;
	line-height: 150%;
	font-family: Arvo, helvetica, verdana, arial, sans-serif;
	font-size: 8pt;
	text-transform: none;
}

A:hover
{
	font-size: 8pt;
	color: yellow;
	text-decoration: underline;
	text-transform:uppercase;
	letter-spacing: 0.2em;

}



H1
{
	font-family: arvo, helvetica, arial, sans-serif;
	font-size: 24pt;
	font-weight: normal;
	color: white;
	line-height: 150%;
	letter-spacing: 0.2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

.yellow
{
	color: yellow;
}

TD
{
	vertical-align: top;
}

IMG.artwork
{
	margin-top: 50px;
	margin-bottom: 20px;
}

H2
{
	font-family: arvo, helvetica, arial, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: white;
	line-height: 150%;
	letter-spacing: 0.5em;
	text-transform:uppercase;
}

P
{
	font-family: arvo, verdana, arial, sans-serif;
	font-size: 10pt;
	color: white;
	line-height: 200%;
}

LI
{
	margin-bottom: 18px;
	margin-left: 0;
	padding-left: 0;
//font-size: 100pt;
}

A.splash
{
	line-height: 28pt;
	font-size: 14pt;
}

UL
{
	//margin-left: 0;
	padding-left: 2em;
}

.bonus
{
	color: #FF0088;
}

A.lowercase
{
	text-transform: lowercase;
}


body
{
	background: #2b4246
}